+ Responder Tópico
  1. #1
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Apr 2001
    Mensagens
    510
    Verdinhas
    7

    Erro ao conectar com novo Patch

    tem bem poucos servers agora com o novo patch, uns 10 eu acho, e qdo eu tentei entrar na hardmob apareceu:

    Error:
    User Interface is version 6, expected 7

    alguém sabe o que eu posso fazer? eu tentei entrar em um outro e deu a mesma coisa

  2. # Publicidade
    Publicidade

  3. #2
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Apr 2000
    Mensagens
    303
    Verdinhas
    0

    Não seria porque AINDA não foi atualizado?

  4. #3
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Apr 2002
    Mensagens
    53
    Verdinhas
    0

    com cerveja!!

  5. #4
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    May 2002
    Mensagens
    38
    Verdinhas
    0

    comigo tbm

+ Responder Tópico Ir para o Fórum

Assuntos do tópico

Compartilhar

Permissões